.menu{
    width: 100%; height: 50px; border-bottom: solid 2px #4184F3; /*background: #4184F3;*//*#4285F4;*//*#408ddb;#3F84F0;#4285F4*/
}
.menu .container{
    height: 65px; overflow: visible !important;
}
.menu .logo{
    width: 148px; height: 50px; position: absolute; top: 10px; left: 0;
}
.menu .logo img{max-width:140px;}
.menu .nav{
    width: auto; height: 25px; position: absolute; top:25px; left: 160px; background-color: #FFFFFF;line-height: 25px !important;
}
.menu .nav ul{
    width: auto; position: relative;
}
.menu .nav ul li{
    width: auto; height: 25px; margin: 0 10px 0 5px; float: left; position: relative;
    font-family: "microsoft yahei", "微软雅黑", "黑体", "simsun", "宋体";
}
.menu .nav ul li a{
    font-size: 15px; color: #555; line-height: 25px;  /* text-shadow: #555 0 0 1px;*/
}
.menu .nav ul li a:visited{
    color: #555;
}
.menu .nav ul li a:hover{
    color: #E84235;
}

.menu .nav ul li .child_navs{
    display: none;
    padding: 0 0 5px 0;
    position: absolute; left: -15px; top: 25px; z-index: 9; background-color: #fff; min-width: 100px;
    border: solid 1px #4184F3;
    /*border-radius: 5px;*/
    border-top:none;
    border-radius: 0 0 4px 4px;
}
.menu .nav ul li .child_navs li{
    height: 25px; line-height: 25px; padding: 0 10px;
}
.menu .nav ul li .child_navs li a{
    line-height: 25px; font-size: 14px;
}

.menu .new_ch span {
    z-index: 1;
    color: #fff;
    background-color: red;
    right: -16px;
    top: -11px;
    font-size: 12px;
    position: absolute;
    line-height: 14px;
}

.container{
    width: 990px; height: auto; margin: 0 auto; overflow: hidden; position: relative;
}

/** common -start **/
body{
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}
.left{
    float: left;
}
.right{
    float: right;
}
.margin_top_10{
    margin-top: 10px;
}
.margin_top_20{
    margin-top: 20px;
}
.clear{
    float: none; clear: both;
}
.line{
    margin: 0px auto 10px; height: 11px; width: 95%; border-bottom: solid 1px #c0c0c0;
}
.ad_box_250{
    width: 250px; height: 250px; background: #6dbde4;
}
.ico_video{
    /*line-height: 22px; text-indent: 20px;*/
    background: url("/assets/images/video_ico.png") left center no-repeat;
}
.ico_news{
    /*line-height: 22px; text-indent: 20px;*/
    background: url("/assets/images/news_ico.png") left center no-repeat;
}
.ico_bb{
    /*line-height: 22px; text-indent: 20px;*/
    background: url("/assets/images/basketball_ico.png") left center no-repeat !important;
}
.ico_fb{
    /*line-height: 22px; text-indent: 20px;*/
    background: url("/assets/images/football_ico.png") left center no-repeat !important;
}
.red_font{
    color: #E84235 !important;
}
.l_width{
    width: 120px !important;
}
.breadcrumbs{
    line-height:30px; font-size:12px;
    color: #7E7E7E;
}
.breadcrumbs a{
    color: #7E7E7E !important;
}
/** common -end **/



#main{
    width:720px; height:auto; position:relative; overflow:hidden; float:left; /*border-top: 2px solid #003795;*/
}
#main .box{
    width:700px; height:auto; position:relative; overflow:hidden; margin-bottom:10px; padding: 10px 0; /*border: solid 1px lightGrey;*/
}

#main .box .title{
    text-align:center;
}

#main .box .title h1{
    color: black;font-family: "宋体",arial;font-size: 22px;font-size-adjust: none;font-stretch: normal;font-style: normal;font-variant: normal;line-height: 30px;margin-bottom: 6px;font-weight: 800;
}
#main .box .title span{
    color: #7E7E7E;height: 16px; line-height:16px; font-size:12px; text-align:center;
}
#main .box .title span a{
    color: #7E7E7E;
}
#main .box .Line {height: 1px;font-size: 0;border-top: 1px solid #E5E5E5;margin-top: 18px;}
#main .box .content{
    height: auto; padding: 10px 0; line-height: 25px; font-size: 14px;
}
#main .box .content p{
    line-height: 25px;margin: 20px auto 0 auto;font-size: 14px;
}
#main .box .content img{
    max-width: 680px;
}

#main .boxs{
    width:720px; height:auto; position:relative; overflow:hidden;
}
#main .boxs .box{
    width:355px; height:auto; padding:0; position:relative; overflow:hidden; float:left; border-width:0;
}
#main .boxs .box .content{
    border: solid 1px lightGrey; width:333px; height: auto; padding:5px;
}
#main .boxs .box .content a{
    line-height:25px; font-size:12px;
}
#main .box .content a:hover{
    color:red !important; text-decoration: underline !important;
}

#posts{
    width:990px; height:auto; position:relative; overflow:hidden; margin:0 auto;
}
#posts .box{
    width:355px; height:auto; padding:0; position:relative; overflow:hidden; float:left; border-width:0;
}
#posts .box .content{
    border: solid 1px lightGrey; width:333px; height:auto; padding:5px;
}
#posts .box .content a{
    line-height:25px; font-size:12px;
}
#siderbar{
    width:250px; height:auto; position:relative; overflow:hidden; float:right;
}
#siderbar .advert{
    width:250px; height:250px; position:relative; overflow:hidden; margin-bottom:10px;
}
#siderbar .box{
    width:250px; height:auto; position:relative; overflow:hidden; margin-bottom:10px;
}
#siderbar .box .content{
    border: solid 1px lightGrey; width:238px; height: auto; padding:5px;
}
#siderbar .box .content a{
    line-height:25px; font-size:12px;
}

.ad_left {
    display: none;
    position: absolute;
    top: 240px;
    width: 120px;
}
.ad_right {
    display: none;
    position: absolute;
    top: 240px;
    width: 120px;
}
.ad_close {
    float: right;
    padding: 2px;
    z-index: 2000;
    font-size: 12px;
    height: 20px;
    cursor: pointer;
    display: block !important;
}

.advertframe {
    width: 960px;
    height: 90px;
    margin: 0 auto 10px;
}


.box{
    height: auto;  position: relative; margin-bottom: 10px;
}
.box .titlebar{
    height: 30px; line-height: 30px; /*background-color: #EDF7FE;*//*#74b5f7*/; position: relative;
    /*border: solid 1px #9cd6fe;*/
    /*border-radius: 4px 4px 0 0 ;*/
}

.box .titlebar h2{
    padding-left:10px; font-size: 14px; color: #fff; width: 120px; background-color: #4184F3; /*text-shadow: #555 0 0 1px;*/
    border-radius: 4px 4px 0 0 ;
}
.box .titlebar h2 a{
    font-size: 14px; color: #fff;
}
.box .titlebar .more {
    position: absolute;
    bottom: 3px;
    right: 10px;
    font: 12px/20px "SimSun","Arial Narrow";
}

.footer{
    margin: 0 auto; text-align: center; line-height: 30px;
}
#links{
    font-size: 12px;
}
#copyright{
    font-size: 12px;
}
/*#signals img{*/
/*padding: 5px; border: solid 1px #ccc;*/
/*}*/
.adv_top_banner{
    width: 990px; height: auto; overflow: hidden; margin: 15px auto 0 auto;
}

.adv_mid_banner{
    width: 720px; height: auto; float: left; overflow: hidden; margin: 0 auto 0 auto;
}

